multi_select_item 1.0.3
multi_select_item: ^1.0.3 copied to clipboard

Multi select view item controller for GridView and ListView in Flutter

Stable versions of multi_select_item

VersionMin Dart SDKUploadedDocumentationArchive
1.0.32.716 months agoGo to the documentation of multi_select_item 1.0.3Download multi_select_item 1.0.3 archive
1.0.22.716 months agoGo to the documentation of multi_select_item 1.0.2Download multi_select_item 1.0.2 archive
1.0.12.716 months agoGo to the documentation of multi_select_item 1.0.1Download multi_select_item 1.0.1 archive
44
likes
100
pub points
88%
popularity

Multi select view item controller for GridView and ListView in Flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on multi_select_item